Not Solved Bump Thread via postbit
#1
Not Solved
hello, i use this (see you please attachment). we can this make compatible with mybb 1.8. when i use, then the error:

Warning [2] Illegal string offset 'bumpthread' - Line: 1 - File: inc/plugins/bumpthread_postbit.php(334) : eval()'d code PHP 5.6.10-nmm1 (Linux)
thank you very much for help.


Attached Files
.zip   bumpthread_postbit_Version-hkkp.zip (Size: 3.59 KB / Downloads: 61)
Reply
#2
Not Solved
five downloads. not idea?
Reply
#3
Not Solved
push it...
Reply
#4
Not Solved
Perhaps you should ask Jock or zingaburga who made the original plugin. The issue is on line 334 I think and you can try replacing the line with the below code:

	eval("\$post['bumpthread'] = \"".$templates->get("bumpthread_postbit")."\";");
Random Fish and Sims Maniac
MY PLUGINS
Help MyBBSupport help you - remember to mark your threads as solved


Reply
#5
Not Solved
I Jockl asked, but in him it works with MyBB 1.8 . I'm going to die now test your proposed changes . many thanks for the help.

not works... Confused

[Image: GtfS4kV.jpg]

in the attachment is the plugin white the changes... The plugin works , but still it appears this error message! Confused

my english is bad, sorry... i speak german...


Attached Files
.zip   bumpthread_postbit_hkkp_version_by_jockl.zip (Size: 3.41 KB / Downloads: 41)
Reply
#6
Not Solved
push it... *gg*
Reply
#7
Not Solved
mmmm.... any idea?
Reply
#8
Not Solved
Waiting for help and solution...
Reply
#9
Not Solved
mmmhhh...
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)